<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="True" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="YOffset" value="-5" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="AllowedTownships" value="city,town,rural" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="EditorGroups" value="downtown" />
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False" />
	<property name="SleeperVolumeSize" value="10, 6, 25#25, 8, 21#24, 8, 5#10, 6, 18#12, 13, 19#12, 6, 19#12, 5, 19#15, 6, 25#11, 9, 10#27, 12, 26#15, 5, 8#5, 3, 14#6, 4, 10" />
	<property name="SleeperVolumeStart" value="29, 6, 5#29, 12, 4#30, 12, 25#44, 6, 4#17, 16, 5#17, 10, 5#17, 5, 5#2, 5, 4#5, 11, 13#29, 20, 4#39, 6, 22#35, 1, 15#42, 1, 15" />
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,6,7,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,4,5,S_-Group_Generic_Zombie,5,5,S_-_Group_Zom_Badass,3,3,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,2,2,S_-Group_Generic_Zombie,1,1" />
	<property name="SleeperIsLootVolume" value="False,True,False,False,False,False,False,False,False,False,False,False,False" />
	<property name="DifficultyTier" value="4" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
